- libbson 1.13.1 »
- API Reference »
- bson_oid_t

# bson_oid_get_time_t()

## Synopsis

    time_t
    bson_oid_get_time_t (const bson_oid_t *oid);

## Parameters

- `oid`: A bson_oid_t.

## Description

Fetches the generation time in seconds since the UNIX Epoch of `oid`.

## Returns

A time_t containing the seconds since the UNIX epoch of `oid`.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.